<LocalPresentationManifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>7.0</Version>
  <Properties>
    <Presentation>
      <Id>
        <Value>4ae8dead-08c7-4457-bf9d-6a70c62ced34</Value>
        <EntityType>Presentation</EntityType>
      </Id>
      <ParentFolderId>
        <Value>ebecf548-8bfe-41ab-adbd-268596a698e7</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2016-02-01T20:58:58.397Z</CreationDate>
      <LastModified>2018-09-16T05:27:09.767Z</LastModified>
      <RootId>
        <Value>4ae8dead-08c7-4457-bf9d-6a70c62ced34</Value>
        <EntityType>Presentation</EntityType>
      </RootId>
      <Title>Uni-3: Setting Minimum Print Weight</Title>
      <FolderId>
        <Value>ebecf548-8bfe-41ab-adbd-268596a698e7</Value>
        <EntityType>Folder</EntityType>
      </FolderId>
      <PlayerId>
        <Value>77b411c0-fe3b-45e8-8835-28567a619338</Value>
        <EntityType>Player</EntityType>
      </PlayerId>
      <RecordDateTimeUtc>2016-01-14T17:09:00Z</RecordDateTimeUtc>
      <Duration>118515</Duration>
      <IsUploadAutomatic>true</IsUploadAutomatic>
      <TimeZoneRegistryKey>Central Standard Time</TimeZoneRegistryKey>
      <Status>
        <DataStatus>Uploaded</DataStatus>
        <IsLive>false</IsLive>
        <IsLivePaused>false</IsLivePaused>
        <LiveStatus>0</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <SimpleStatus>Viewable</SimpleStatus>
      </Status>
      <Options>
        <OptionValue>288</OptionValue>
        <IsPollsEnabled>false</IsPollsEnabled>
        <IsLiveCountdownEnabled>false</IsLiveCountdownEnabled>
        <IsLiveIndicationDelayed>false</IsLiveIndicationDelayed>
        <IsPollsInternal>true</IsPollsInternal>
        <IsForumsEnabled>false</IsForumsEnabled>
        <IsSharingEnabled>false</IsSharingEnabled>
        <IsPlayerLocked>false</IsPlayerLocked>
        <NotifyOnMetadataChanged>false</NotifyOnMetadataChanged>
        <PreferSmoothStreaming>true</PreferSmoothStreaming>
        <IsPrivate>false</IsPrivate>
        <UseAdaptiveCapture>false</UseAdaptiveCapture>
      </Options>
      <MaxConnections>-1</MaxConnections>
      <Source>2</Source>
      <ApprovalState>3</ApprovalState>
      <ChangeTypes>33</ChangeTypes>
      <EnableReviewEditApprove>false</EnableReviewEditApprove>
      <HeadContentRevision>2</HeadContentRevision>
      <NextRevisionNumber>3</NextRevisionNumber>
      <Presenters>
        <PresentationPresenter>
          <Id>e2801485-d800-4739-ac4d-53b540ddaa27</Id>
          <FirstName>Rice Lake Weighing Systems</FirstName>
          <EmailAddress>webinars@ricelake.com</EmailAddress>
          <ImageName>8005e3953b2a455c891481a544c34ba3.jpg</ImageName>
          <Order>1</Order>
        </PresentationPresenter>
      </Presenters>
      <ExternalLinks />
    </Presentation>
    <Polls />
    <Folders>
      <Folder>
        <Id>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2012-03-16T16:00:44.217Z</CreationDate>
        <LastModified>2012-03-16T16:00:44.23Z</LastModified>
        <Name>Mediasite</Name>
        <Type>Root</Type>
      </Folder>
      <Folder>
        <Id>
          <Value>ebecf548-8bfe-41ab-adbd-268596a698e7</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <ParentFolderId>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2016-01-14T17:09:02.583Z</CreationDate>
        <LastModified>2016-01-14T17:09:02.583Z</LastModified>
        <Name>Uni-3</Name>
        <Type>Folder</Type>
      </Folder>
    </Folders>
    <Player>
      <Id>
        <Value>77b411c0-fe3b-45e8-8835-28567a619338</Value>
        <EntityType>Player</EntityType>
      </Id>
      <ParentFolderId>
        <Value>19100648-7479-430c-8d62-9a7f7b29193b</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2010-10-18T18:37:36Z</CreationDate>
      <LastModified>2011-06-24T20:14:41Z</LastModified>
      <Name>Silverlight Video+Slides (Widescreen Retail)</Name>
      <LayoutId>bb0510bc-88cf-4fb8-9b63-c2b5ffebfcdf</LayoutId>
      <LayoutOptions>
        <LayoutElements>
          <PlayerLayoutElement>
            <Key>XapName</Key>
            <Name>Xap Name</Name>
            <Category>Text</Category>
            <Usage>Hidden</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SonicFoundry.Mediasite.SilverlightPlayer.FullScreenPlayer.xap</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoAspect</Key>
            <Name>Video Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>16:9</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>SlideAspect</Key>
            <Name>Slide Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoPosition</Key>
            <Name>Video Position</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Left</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Right</Name>
                <Value>Right</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Left</Name>
                <Value>Left</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableReflection</Key>
            <Name>Enable Reflection</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>true</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
        </LayoutElements>
        <LayoutElementGroups />
        <LayoutElementDependencies />
        <LayoutDimensions />
        <LayoutImages>
          <PlayerLayoutImage>
            <Key>FullScreenBanner</Key>
            <Name>Banner Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>c95364699f5142e7a27142221b72fbde.png</ImageFilename>
            <SupportsUrl>true</SupportsUrl>
            <ImageUrl>http://www.ricelakeretail.com/webinars</ImageUrl>
            <ImageWidth>468</ImageWidth>
            <ImageHeight>60</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultPresenterImage</Key>
            <Name>Default Presenter Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>presenter_image_not_available.png</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>60</ImageWidth>
            <ImageHeight>80</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultSlide</Key>
            <Name>Default Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>c191c04aab09448c82a8efcb4c609769.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>WaitingForPresentationSlide</Key>
            <Name>Waiting for Presentation Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>31cef23a27a74005a87d67b77e472608.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>PresentationEndedSlide</Key>
            <Name>Presentation Ended Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>fd576419ab9d47329c576d2103a9a6eb.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>VideoThumb</Key>
            <Name>Video Thumbnail</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>6612916c0d35458dab453b5b4d83ae3a.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>320</ImageWidth>
            <ImageHeight>243</ImageHeight>
          </PlayerLayoutImage>
        </LayoutImages>
        <Version>
          <MajorVersion>0</MajorVersion>
          <MinorVersion>0</MinorVersion>
        </Version>
      </LayoutOptions>
    </Player>
    <ContentRevisions>
      <ContentRevision>
        <RevisionNumber>2</RevisionNumber>
        <DataStatus>5</DataStatus>
        <LiveStatus>5</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <AudioStreamType>0</AudioStreamType>
        <PublishToGoContent>
          <Id>
            <Value>2633ddcd-7705-4582-875b-47a7e5421317</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>6d9ee7cb-16db-47e3-ad63-0d3f4ecb90da</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PublishToGo</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Working</Status>
          <FileName>17db4e10-fdac-473d-8f4e-b6f7ea2cbfc7.p2g.zip</FileName>
          <FileLength>0</FileLength>
          <Length>0</Length>
          <MimeType>application/zip</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </PublishToGoContent>
        <ThumbnailContent>
          <Id>
            <Value>36694dfa-c661-4a70-973e-d51741906f3a</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PresentationThumbnail</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>75694f7b-30b6-48ee-a713-01068b180a85.jpg</FileName>
          <FileLength>14478</FileLength>
          <Length>0</Length>
          <MimeType>image/jpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </ThumbnailContent>
        <Streams>
          <ContentStream>
            <Id>
              <Value>6261f1d0-7d41-4946-976f-b86477f372e4</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>0</StreamType>
            <Priority>2</Priority>
            <AudioEncodingSettingId>
              <Value>332ba782-dc4c-4939-9554-973886556806</Value>
              <EntityType>ContentEncodingSettings</EntityType>
            </AudioEncodingSettingId>
            <PreferFullMotion>true</PreferFullMotion>
            <AspectRatio>16x9</AspectRatio>
            <PlaybackAudioSource>true</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>d52bd5fc-0f33-4747-ae5d-7fb1f91fe8c3</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>376cf0c3-b622-456a-b8e9-3fd8d5bd64cd.jpg</FileName>
              <FileLength>14478</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <OnDemandContentList>
              <PresentationContent>
                <Id>
                  <Value>785d9c41-d1c1-4f94-86ef-f1cead609a3e</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>b45d2433-85b5-43b5-be5a-7d84a121ae99</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>1171c1ad-8171-4ade-9c11-4f65691b9f48</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>2</EncodingOrder>
                <PlaybackOrder>2</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>c0d7cc86-2ef6-42a9-aae2-d21d0a77cd06.mp4</FileName>
                <FileLength>11263352</FileLength>
                <Length>118515</Length>
                <MimeType>video/mp4</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>true</IsTranscodeSource>
                <EncodingName>16:9 MP4 (h.264/aac) at 30 fps, 700 kbps</EncodingName>
              </PresentationContent>
            </OnDemandContentList>
          </ContentStream>
        </Streams>
      </ContentRevision>
    </ContentRevisions>
    <EncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>1171c1ad-8171-4ade-9c11-4f65691b9f48</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:41.147Z</CreationDate>
        <LastModified>2018-08-14T20:51:47.533Z</LastModified>
        <Name>16:9 MP4 (h.264/aac) at 30 fps, 700 kbps</Name>
        <Description>Encode settings for recording a single 640x360 video stream at 700 Kbps, 30 fps and a single audio stream at 64 Kbps as MP4.</Description>
        <MimeType>video/mp4</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;AACL,64000 bps 16 bit stereo 44100 hz&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;2&lt;/DeviceClass&gt;&lt;Description&gt;H264,700000 bps 640x360 30.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;14&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;16x9&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;30&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;Settings&gt;&amp;lt;MediaProfile xmlns="http://www.SonicFoundry.com/Mediasite/Services/RecorderManagement/05/01//Data" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;PresentationAspectX&amp;gt;640&amp;lt;/PresentationAspectX&amp;gt;&amp;lt;PresentationAspectY&amp;gt;360&amp;lt;/PresentationAspectY&amp;gt;&amp;lt;StreamProfiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"&amp;gt;&amp;lt;a:anyType i:type="AudioEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;64000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;AACL&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;1210&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;BitsPerChannel&amp;gt;16&amp;lt;/BitsPerChannel&amp;gt;&amp;lt;BlockAlign&amp;gt;4&amp;lt;/BlockAlign&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;700000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742801E965201405FF2FFE08000800A10000003001000000303C604000AAE400055737F18E30200055720002AB9BF8C70ED0913240000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;2&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;30&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;360&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;14&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;640&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;/StreamProfiles&amp;gt;&amp;lt;/MediaProfile&amp;gt;&lt;/Settings&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
    </EncodingSettings>
    <PresentationComments>
      <PresentationComment>
        <PresentationId>
          <Value>4ae8dead-08c7-4457-bf9d-6a70c62ced34</Value>
          <EntityType>Presentation</EntityType>
        </PresentationId>
        <Username>MediasiteAdmin</Username>
        <CreationDateUtc>2016-02-01T21:01:14.337Z</CreationDateUtc>
        <CommentId>b2a676e9-3d47-40f9-9687-b1428bdabd4c</CommentId>
        <InnerXml>&lt;XmlComment xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;
  &lt;Body&gt;The presentation was published to Mediasite.&lt;/Body&gt;
  &lt;CommentType&gt;Publish&lt;/CommentType&gt;
&lt;/XmlComment&gt;</InnerXml>
      </PresentationComment>
    </PresentationComments>
    <CustomFieldDefinitions />
    <CustomFields />
    <CustomEntityAssociations />
    <EditorEmails />
    <ApproverEmails />
    <ModeratorEmails />
    <ViewerEmails />
    <Tags />
  </Properties>
</LocalPresentationManifest>